@charset "utf-8";
td,form,input,option,select,textarea,p,ol{
	font-family:  "微軟正黑體", "新細明體", Verdana, sans-serif;
	font-size: 14px;
	Color: #666666;
	line-height: 1.3
};
font {
	font-family: "微軟正黑體", "新細明體", Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.3
};

A:link {color:#666666; text-decoration: none} 
A:visited {color: #666666;text-decoration: none} 
A:hover {color: #666666; text-decoration: none; }

.pic A:hover{ color: #336699; text-decoration: none; position: relative; right: 0px; top: 1px }
.w01-b {font-size:14px;font-family: "微軟正黑體";Color:#006FDD;line-height:1.4} 
.w01-b{font-size:13px;font-family: "verdana";Color:#006FDD;line-height:1.4};
.w01-b A {
PADDING-RIGHT:3px; 
PADDING-LEFT: 3px; 
PADDING-BOTTOM: 3px; 
PADDING-TOP: 3px; 
DISPLAY: block; 
BACKGROUND: #E8E8E8; 
ARGIN-LEFT: 0px; 
MARGIN-RIGHT: 0px;  
TEXT-ALIGN: center; 
text-decoration: none} 
.w01-b A:link {color:#006FDD; text-decoration: none} 
.w01-b A:visited {color:#006FDD; text-decoration: none} 
.w01-b A:hover {color:#FFFFFF;top: 2px;text-decoration: none;BACKGROUND:#9BCDFF}

.w02 {font-size:14px;font-family: "微軟正黑體";Color:#006FDD;line-height:1.5}
.w02 {font-size:13px;font-family: "verdana";Color:#006FDD;line-height:1.5};
.w02 A:link {color:#006FDD; text-decoration: none} 
.w02 A:visited {color:#006FDD; text-decoration: none} 
.w02 A:hover {color:#006FDD; text-decoration: underline}

.w03-o {font-size:13px;font-family: "微軟正黑體";Color:#666666;line-height:1.5}
.w03-o{font-size:12px;font-family: "verdana";Color:#666666;line-height:1.5};
.w03-o A:link {color:#666666; text-decoration: none} 
.w03-o A:visited {color:#666666; text-decoration: none} 
.w03-o A:hover {color:#FF6600; text-decoration: underline; background-color:#C5EBEB}

.w04 {font-size:14px;font-family: "微軟正黑體";Color:#FFFFFF;line-height:1.5}
.w04{font-size:13px;font-family: "verdana";Color:#FFFFFF;line-height:1.5};
.w04 A:link {color:#FFFFFF; text-decoration: none} 
.w04 A:visited {color:#FFFFFF; text-decoration: none} 
.w04 A:hover {color:#FFFF66; text-decoration: underline}

.w05 {
	font-size: 14px;
	font-family: "微軟正黑體", Verdana;
	Color: #333333;
	line-height: 1.5
}
.w05 A:link {color:#333333; text-decoration: none} 
.w05 A:visited {color:#333333; text-decoration: none} 
.w05 A:hover {color:#666666; text-decoration: underline}

.w06 {font-size:16px;font-family: "微軟正黑體";Color:#FF6600;line-height:1.5}
.w06 {font-size:15px;font-family: "verdana";Color:#FF6600;line-height:1.5};
.w06 A:link {color:#FF6600; text-decoration: underline} 
.w06 A:visited {color:#FF6600; text-decoration: none} 
.w06 A:hover {color:#FF6600; text-decoration: underline}

.w07 {font-size:11px;font-family: "微軟正黑體";Color:#0066CC;line-height:1.5}
.w07{font-size:10px;font-family: "verdana";Color:#0066CC;line-height:1.5};

.w08 {font-size:11px;font-family: "微軟正黑體";Color:#999999;line-height:1.5}
.w08{font-size:10px;font-family: "verdana";Color:#999999;line-height:1.5};

.w09 {font-size:14px;font-family: "微軟正黑體";Color:#666666;line-height:1.5}
.w09{font-size:13px;font-family: "verdana";Color:#666666;line-height:1.5};
.w09 A:link {color:#666666; text-decoration: none} 
.w09 A:visited {color:#666666; text-decoration: none} 
.w09 A:hover {color:#666666; text-decoration: underline}

.w10 {font-size:14px;font-family: "微軟正黑體";Color:#003366;line-height:1.5}
.w10{font-size:13px;font-family: "verdana";Color:#003366;line-height:1.5};
.w10 A:link {color:#003366; text-decoration: none} 
.w10 A:visited {color:#003366; text-decoration: none} 
.w10 A:hover {color:#006FDD; text-decoration: underline}

.w11 {font-size:16px;font-family: "微軟正黑體";Color:#CC0000;line-height:1.5}
.w11{font-size:15px;font-family: "verdana";Color:#CC0000;line-height:1.5};
.w11 A:link {color:#CC0000; text-decoration: none} 
.w11 A:visited {color:#CC0000; text-decoration: none} 
.w11 A:hover {color:#CC0000; text-decoration: underline}

.w11m {font-size:15px;font-family: "微軟正黑體";Color:#CC0000;line-height:1.3}
.w11m{font-size:14px;font-family: "verdana";Color:#CC0000;line-height:1.3};
.w11m A:link {color:#CC0000; text-decoration: none} 
.w11m A:visited {color:#CC0000; text-decoration: none} 
.w11m A:hover {color:#CC0000; text-decoration: underline}

.w12 {font-size:16px;font-family: "微軟正黑體";Color:#0053A6;line-height:1.5}
.w12{font-size:15px;font-family: "verdana";Color:#0053A6;line-height:1.5};
.w12 A:link {color:#0053A6; text-decoration: none} 
.w12 A:visited {color:#0053A6; text-decoration: none} 
.w12 A:hover {color:#0053A6; text-decoration: underline}

.w13 {font-size:14px;font-family: "微軟正黑體";Color:#CC0000;line-height:1.5}
.w13{font-size:13px;font-family: "verdana";Color:#CC0000;line-height:1.5};
.w13 A:link {color:#CC0000; text-decoration: underline} 
.w13 A:visited {color:#CC0000; text-decoration: none} 
.w13 A:hover {color:#CC0000; text-decoration: underline}

.w14 {font-size:14px;font-family: "微軟正黑體";Color:#FFFF00;line-height:1.5}
.w14{font-size:13px;font-family: "verdana";Color:#FFFF00;line-height:1.5};
.w14 A:link {color:#FFFF00; text-decoration: none} 
.w14 A:visited {color:#FFFF00; text-decoration: none} 
.w14 A:hover {color:#FFFF00; text-decoration: underline}

.w15 {font-size:14px;font-family: "微軟正黑體";Color:#FF00FF;line-height:1.5}
.w15{font-size:13px;font-family: "verdana";Color:#FF00FF;line-height:1.5};
.w15 A:link {color:#FF00FF; text-decoration: none} 
.w15 A:visited {color:#FF00FF; text-decoration: none} 
.w15 A:hover {color:#FF00FF; text-decoration: underline}

.w16 {font-size:16px;font-family: "微軟正黑體";Color:#333333;line-height:1.5}
.w16 {font-size:15px;font-family: "verdana";Color:#333333;line-height:1.5};
.w16 A:link {color:#333333; text-decoration: none} 
.w16 A:visited {color:#333333; text-decoration: none} 
.w16 A:hover {color:#333333; text-decoration: underline}

.brick{font-size:11px;font-family: "verdana";Color:#CCCCCC;line-height:1.3; };
.brick A:link {color:#CCCCCC; text-decoration: none} 
.brick A:visited {color:#CCCCCC; text-decoration: none} 
.brick A:hover {color:#CCCCCC; text-decoration: none}

.copy {font-size:12px;font-family: "微軟正黑體";Color:#999999;line-height:1.6}
.copy{font-size:12px;font-family: "verdana";Color:#999999;line-height:1.6};
.copy A:link {color:#999999; text-decoration: none} 
.copy A:visited {color:#999999; text-decoration: none} 
.copy A:hover {color:#0066CC; text-decoration: underline}
.copy2 {font-size:12px;font-family: "微軟正黑體";Color:#FFFFFF;line-height:1.6}
.copy2 {font-size:12px;font-family: "verdana";Color:#FFFFFF;line-height:1.6};
.copy2 A:link {color:#FFFF99; text-decoration: none} 
.copy2 A:visited {color:#FFFF99; text-decoration: none} 
.copy2 A:hover {color:#FFFF99; text-decoration: underline}
.nodis {DISPLAY: none}

.page_main_area {WIDTH: 960 px; height: 100%;line-height:1.4}
.page_copyright_area {WIDTH: 580px;line-height:1.4}
body{
	SCROLLBAR-ARROW-COLOR: #ffffff;
	SCROLLBAR-BASE-COLOR: #DCDCDC;
	SCROLLBAR-SHADOW-COLOR: #9C9C9C;
	COLOR: #000000;
	SCROLLBAR-3DLIGHT-COLOR: #9C9C9C;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #929292;
	font-family: "微軟正黑體", "新細明體", Verdana, sans-serif;
	-webkit-overflow-scrolling: touch; //iframe網頁 任何在希望在ipad中支持touch scroll動作的時候可以使用
}
